# revision 15878
# category Package
# catalog-ctan /macros/latex/contrib/kalender/kalender.sty
# catalog-date 2008-11-07 13:08:40 +0100
# catalog-license other-free
# catalog-version undef
Name:		texlive-kalender
Version:	20081107
Release:	1
Summary:	Create a calendar, in German
Group:		Publishing
URL:		http://www.ctan.org/tex-archive/macros/latex/contrib/kalender/kalender.sty
License:	OTHER-FREE
Source0:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/kalender.tar.xz
BuildArch:	noarch
BuildRequires:	texlive-tlpkg
Requires(pre):	texlive-tlpkg
Requires(post):	texlive-kpathsea
Conflicts:	texlive-texmf <= 20110705-3

%description
The package defines a macro \Kalender, which takes one
argument, and generates a calendar for the year the argument
specifies. The calendar provides a table of conversion of days
to day of week, for the whole year plus December of the
previous year and January of the following year. The macros use
packages calc and ifthen.

%pre
    %_texmf_mktexlsr_pre

%post
    %_texmf_mktexlsr_post

%preun
    if [ $1 -eq 0 ]; then
	%_texmf_mktexlsr_pre
    fi

%postun
    if [ $1 -eq 0 ]; then
	%_texmf_mktexlsr_post
    fi

#-----------------------------------------------------------------------
%files
%{_texmfdistdir}/tex/latex/kalender/kalender.sty
%doc %{_tlpkgobjdir}/*.tlpobj

#-----------------------------------------------------------------------
%prep
%setup -c -a0

%build

%install
mkdir -p %{buildroot}%{_texmfdistdir}
cp -fpar tex %{buildroot}%{_texmfdistdir}
mkdir -p %{buildroot}%{_tlpkgobjdir}
cp -fpa tlpkg/tlpobj/*.tlpobj %{buildroot}%{_tlpkgobjdir}


%changelog
* Sat Nov 05 2011 Paulo Andrade <pcpa@mandriva.com.br> 20081107-1
+ Revision: 718766
- texlive-kalender
- texlive-kalender
- texlive-kalender
- texlive-kalender

